WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Bulletproof Security] giving me header error on Multisite WordPress (3 posts)

  1. Donny
    Member
    Posted 2 years ago #

    When a modified author (using User Role Editor) logs in, this message shows up on top

    Warning: Cannot modify header information - headers already sent by (output started at /home/fm1397/public_html/wp-content/plugins/bulletproof-security/admin/includes/admin.php:36) in /home/fm1397/public_html/wp-includes/functions.php on line 861

    Warning: Cannot modify header information - headers already sent by (output started at /home/fm1397/public_html/wp-content/plugins/bulletproof-security/admin/includes/admin.php:36) in /home/fm1397/public_html/wp-includes/functions.php on line 862

    Now when an author tries to save a post, this shows up

    Only Super Admins can access BPS
    Warning: Cannot modify header information - headers already sent by (output started at /home/fm1397/public_html/wp-content/plugins/bulletproof-security/admin/includes/admin.php:36) in /home/fm1397/public_html/wp-includes/pluggable.php on line 866

    I activated BPS on a per-site basis, and I tried a few solutions like looking for blank lines in the indicated file, reinstallation, but no mater what I do, this happens to all authors except admins.

    I run WordPress 3.3.1 multisite

    Any help will be appreciated.

  2. jorgitobg
    Member
    Posted 2 years ago #

    The same problem for me....

    The only way to fix by now is deactivating plugin.

    Regards,

  3. jorgitobg
    Member
    Posted 2 years ago #

    This link fix the problem for me:
    http://wordpress.org/support/topic/plugin-bulletproof-security-bug-with-plupload-in-wp-331

    But I feel slow the site... takes more than usual to load any page on wordpress.... any idea?

    Regards,

Topic Closed

This topic has been closed to new replies.

About this Topic